/* ::::: http://www.paperboy.co.jp/style/common.css?20130311 ::::: */

* { margin: 0px; padding: 0px; }
body { font-size: 12px; font-family: 'Hiragino Kaku Gothic Pro','ヒラギノ角ゴ Pro W3','ＭＳ Ｐゴシック',sans-serif; color: rgb(51, 51, 51); line-height: 165%; background: none repeat scroll 0% 0% rgb(255, 255, 255); text-align: center; }
img { border: medium none; }
li { list-style-position: outside; list-style-type: none; }
p { margin: 10px 0px; }
h1, h2, h3, th { font-weight: lighter; }
span.alt { display: none; }
br.clear { line-height: 0; clear: both; }
a:link { color: rgb(64, 101, 155); text-decoration: underline; }
a:visited { color: rgb(64, 101, 155); text-decoration: none; }
a:hover { color: rgb(152, 202, 44); text-decoration: underline; }
#wrapper { text-align: left; }
#header { background: url('header.gif') repeat-x scroll center top rgb(255, 255, 255); }
#contents { width: 740px; margin: 0px auto; }
#side { width: 200px; padding: 20px 0px 10px; float: left; }
#main { width: 520px; padding: 20px 0px 10px 20px; float: left; clear: right; }
#footer { clear: both; font-size: 11px; margin: 0px 0px 20px; padding: 10px 0px; }
#header #logo { clear: both; width: 740px; margin: 0px auto; }
#header #logo #ad-head { margin: 10px 0px 0px; text-align: center; }
#header #logo #ad-head a { color: rgb(255, 51, 51); }
#global { width: 700px; height: 20px; margin: 0px auto; }
#menu { clear: both; width: 740px; margin: 0px auto; }
#menu ul { margin: 5px 0px 0px; padding: 0px; float: right; }
#menu ul li { float: left; display: inline; margin: 0px 0px 0px 2px; }
#menu ul li a { display: block; width: 85px; height: 30px; background-repeat: no-repeat; }
#menu-home a { background: url('home.gif') repeat scroll 0% 0% transparent; }
#menu-home a:hover { background: url('home_hover.gif') repeat scroll 0% 0% transparent; }
#menu-news a { background: url('news.gif') repeat scroll 0% 0% transparent; }
#menu-news a:hover { background: url('news_hover.gif') repeat scroll 0% 0% transparent; }
#menu-service a { background: url('service.gif') repeat scroll 0% 0% transparent; }
#menu-service a:hover { background: url('service_hover.gif') repeat scroll 0% 0% transparent; }
#menu-company a { background: url('company.gif') repeat scroll 0% 0% transparent; }
#menu-company a:hover { background: url('company_hover.gif') repeat scroll 0% 0% transparent; }
body#company #menu-company a, body#company_vision #menu-company a, body#company_history #menu-company a, body#company_assistance #menu-company a, body#company_access #menu-company a, body#company_legal #menu-company a, body#company_privacypolicy #menu-company a { background: url('company_here.gif') repeat scroll 0% 0% transparent; }
#menu-recruit a { background: url('recruit.gif') repeat scroll 0% 0% transparent; }
#menu-recruit a:hover { background: url('recruit_hover.gif') repeat scroll 0% 0% transparent; }
#menu-ir a { background: url('ir.gif') repeat scroll 0% 0% transparent; }
#menu-ir a:hover { background: url('ir_hover.gif') repeat scroll 0% 0% transparent; }
#side .sidemenu { background: url('sidemenu_top.gif') no-repeat scroll center top rgb(245, 245, 245); margin: 0px 0px 20px; padding-top: 10px; }
#side .sidemenu:hover { background: url('sidemenu_top.gif') no-repeat scroll center top rgb(210, 233, 249); }
#side .sidemenu dl { background: url('sidemenu_bottom.gif') no-repeat scroll center bottom transparent; list-style-type: none; padding: 0px 0px 10px 10px; }
#side .sidemenu dt { margin: 0px 0px 1px; }
#side .sidemenu dt a { width: 180px; height: 30px; margin: 0px 0px 1px; display: block; line-height: 0; background: none repeat scroll 0% 0% rgb(255, 255, 255); }
#side .sidemenu dt a.company { background: url('company_nomal.gif') no-repeat scroll 0% 0% transparent; }
#side .sidemenu dt a.company_vision { background: url('vision_nomal.gif') no-repeat scroll 0% 0% transparent; }
#side .sidemenu dt a.company_history { background: url('history_nomal.gif') no-repeat scroll 0% 0% transparent; }
#side .sidemenu dt a.company_assistance { background: url('assistance_normal.gif') no-repeat scroll 0% 0% transparent; }
#side .sidemenu dt a.company_access { background: url('access_nomal.gif') no-repeat scroll 0% 0% transparent; }
#side .sidemenu dt a.company_privacypolicy { background: url('privacypolicy_nomal.gif') no-repeat scroll 0% 0% transparent; }
#side .sidemenu dt a.company_gmo { background: url('gmo_nomal.gif') no-repeat scroll 0% 0% transparent; }
#side .sidemenu dt a.company:hover { background: url('company_hover_001.gif') no-repeat scroll 0% 0% transparent; }
#side .sidemenu dt a.company_vision:hover { background: url('vision_hover.gif') no-repeat scroll 0% 0% transparent; }
#side .sidemenu dt a.company_history:hover { background: url('history_hover.gif') no-repeat scroll 0% 0% transparent; }
#side .sidemenu dt a.company_assistance:hover { background: url('assistance_hover.gif') no-repeat scroll 0% 0% transparent; }
#side .sidemenu dt a.company_access:hover { background: url('access_hover.gif') no-repeat scroll 0% 0% transparent; }
#side .sidemenu dt a.company_privacypolicy:hover { background: url('privacypolicy_hover.gif') no-repeat scroll 0% 0% transparent; }
#side .sidemenu dt a.company_gmo:hover { background: url('gmo_hover.gif') no-repeat scroll 0% 0% transparent; }
body#company_privacypolicy #side .sidemenu dt a.company_privacypolicy { background: url('privacypolicy_here.gif') no-repeat scroll 0% 0% transparent; }
#side .service_banner { text-align: center; }
#main h2 { width: 520px; height: 26px; }
#company_privacypolicy #main h2 { background: url('company_privacypolicy.gif') no-repeat scroll 0% 0% transparent; }
#main h3 { margin: 20px 0px 10px; font-size: 18px; }
#main .footstamp { font-size: 10px; margin: 0px 0px 10px; }
#main .footstamp span { font-weight: bold; color: rgb(105, 105, 105); }
#main .footstamp li { display: inline; }
#main .explain { margin: 10px 0px; }
div.links { width: 740px; margin: 20px auto 0px; padding: 10px 0px; border: 1px solid rgb(204, 204, 204); text-align: center; background: none repeat scroll 0% 0% rgb(245, 245, 245); }
div.links a { font-size: 14px; margin: 0px 20px; }
div.links a span {  }
#footer #paperboy_footer_title { height: 27px; background: url('footer_title.gif') repeat-x scroll 0% 0% transparent; }
#footer #paperboy_footer_title_inner { width: 670px; margin: 0px auto; }
#footer #paperboy_footer_bottom { height: 27px; background: url('footer_bottom_001.gif') repeat-x scroll center top transparent; }
#footer #paperboy_footer_bottom_inner { width: 740px; margin: 0px auto; text-align: right; }
#footer .paperboy_footer { clear: both; margin: 0px auto; padding: 0px; background: url('paperboy_footer.gif') repeat scroll 0% 0% rgb(255, 255, 255); }
#footer .paperboy_footer_inner { width: 750px; margin: 0px auto; padding: 22px 0px 18px; }
#footer .paperboy_footer .block { width: 243px; margin: 0px 2px 5px 3px; float: left; }
#footer .paperboy_footer .block .badge { width: 46px; height: 46px; margin: 0px 5px 0px 10px; float: left; background: url('background.gif') no-repeat scroll 0% 0% transparent; }
#footer .paperboy_footer .block .badge:hover { background: url('background_hover.gif') no-repeat scroll 0% 0% transparent; }
#footer .paperboy_footer .block .badge img { margin: 5px 0px 0px 5px; border: 1px solid rgb(238, 238, 238); }
#footer .paperboy_footer .block .badge img:hover { border: 1px solid rgb(152, 202, 44); }
#footer .paperboy_footer .block .text { float: left; margin: 0px; font-size: 11px; }
#footer .paperboy_footer .block .text p.service_copy { margin: 3px 0px 0px; }
#footer .paperboy_footer .block .text p.service_name { margin: 0px; }
#footer .copyright { clear: both; text-align: center; padding: 10px 10px 0px; }
.link_english { position: relative; height: 25px; left: 645px; top: 0px; }
.link_english a { margin: 0px; padding: 0px; display: block; text-indent: -7777px; cursor: pointer; overflow: hidden; }
.link_english a { background: url('select_english.png') no-repeat scroll 0px 0px transparent; width: 79px; height: 25px; }
.link_english a:link, .link_japanese a:visited { background-position: 0px 0px; }
.link_english a:hover, .link_japanese a:active { background-position: 0px -25px; }
/* ::::: http://www.paperboy.co.jp/script/bxslider/jquery.bxslider.css ::::: */

/* ::::: http://www.paperboy.co.jp/style/privacy.css ::::: */

#company_privacypolicy h3 { font-size: 16px; color: rgb(204, 0, 0); }
#company_privacypolicy .signature { margin: 0px 0px 10px; padding: 0px; text-align: right; }
#company_privacypolicy .pagelink { margin: 0px 0px 20px; padding: 10px; border: 1px solid rgb(204, 204, 204); }
#company_privacypolicy h4 { font-size: 16px; color: rgb(51, 102, 153); margin: 0px 0px 20px; padding: 20px 0px 0px; border-top: 2px solid rgb(238, 238, 238); }
#company_privacypolicy h5 { font-size: 13px; color: rgb(51, 51, 51); margin: 0px 0px 10px; }
#company_privacypolicy .list1 { margin: 0px; }
#company_privacypolicy .list1 li { list-style-type: none; }
#company_privacypolicy .list2 { margin: 0px 0px 20px 20px; }
#company_privacypolicy ol.list2 li { list-style-type: upper-roman; color: rgb(68, 68, 68); }
#company_privacypolicy .list3 { margin: 0px 0px 20px 20px; }
#company_privacypolicy ol.list3 li { list-style-type: lower-roman; color: rgb(102, 102, 102); margin: 0px 0px 5px; }
#company_privacypolicy p { margin: 0px 0px 20px; padding: 0px; }
ol li p { margin: 0px 0px 20px; }
.link { text-align: right; }
.explain { color: rgb(255, 102, 102); }
.fusoku { clear: both; text-align: right; border-top: 2px solid rgb(204, 204, 204); margin: 20px 0px; padding: 10px; }
.about { background: none repeat scroll 0% 0% rgb(245, 245, 245); margin: 20px 0px; padding: 20px; font-size: 11px; }
#service-area { background: none repeat scroll 0% 0% rgb(245, 245, 245); margin: 0px 0px 20px; padding: 20px; }
#service-area h3 { font-size: 13px; }
#service-area ul { margin: 0px 0px 20px 30px; }
#service-area ul.etc { margin: 0px; padding: 20px 0px 0px 30px; border-top: 1px solid rgb(204, 204, 204); font-size: 11px; line-height: 15px; }
#service-area ul.etc li { margin: 5px 0px; }
#flow-area { background: none repeat scroll 0% 0% rgb(245, 245, 245); margin: 0px 0px 20px; padding: 20px; }
#flow-area h3 { font-size: 14px; }
#flow-area h4 { font-size: 13px; border-top: medium none; margin: 10px 0px 0px; padding: 0px; }
#flow-area ol { margin: 0px 0px 20px 30px; }
#flow-area ol li { margin: 0px 0px 20px; }
#flow-area ol li ol { margin: 10px 0px 0px; }
#flow-area ol li ol li { margin: 0px 0px 0px 20px; list-style-type: upper-roman; }
#flow-area ol li ul li { margin: 3px 0px; }
#flow-area div.address { margin: 0px 0px 20px; }
#flow-area div.download {  }
#flow-area div.download ul { margin: 0px 0px 20px 30px; }
#service-contact-area { border: 2px solid rgb(204, 204, 204); margin: 0px 0px 20px; padding: 20px; }
#service-contact-area h3 { font-size: 13px; }
#service-contact-area ul { margin: 0px 0px 20px 30px; }
body#company_privacypolicy table.table-default { border-top: 1px solid rgb(204, 204, 204); border-right: 1px solid rgb(204, 204, 204); margin-bottom: 20px; }
body#company_privacypolicy table.table-default th { border-bottom: 1px solid rgb(204, 204, 204); border-left: 1px solid rgb(204, 204, 204); background: none repeat scroll 0% 0% rgb(245, 245, 245); padding: 3px; width: 120px; font-size: 11px; }
body#company_privacypolicy table.table-default td { border-bottom: 1px solid rgb(204, 204, 204); border-left: 1px solid rgb(204, 204, 204); padding: 5px; }
.fb_reset { background: none repeat scroll 0% 0% transparent; border: 0px none; border-spacing: 0px; color: rgb(0, 0, 0); cursor: auto; direction: ltr; font-family: "lucida grande",tahoma,verdana,arial,"hiragino kaku gothic pro",meiryo,"ms pgothic",sans-serif; font-size: 11px; font-style: normal; font-variant: normal; font-weight: normal; letter-spacing: normal; line-height: 1; margin: 0px; overflow: visible; padding: 0px; text-align: left; text-decoration: none; text-indent: 0px; text-shadow: none; text-transform: none; visibility: visible; white-space: normal; word-spacing: normal; }
.fb_reset > div { overflow: hidden; }
